# Return health status of an AutoStopping Rule

Retrieves the current health and operational status of an AutoStopping Rule.

Endpoint: GET /gateway/lw/api/accounts/{account_id}/autostopping/rules/{rule_id}/health
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "abc12_DEFgh-ijkLMNOPqr"

  - `rule_id` (number, required)
    Unique identifier of the AutoStopping Rule for which you need to fetch the health status
    Example: 12345

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "abc12_DEFgh-ijkLMNOPqr"

## Response 200 fields (application/json):

  - `response` (object)

  - `response.state` (string)
    Current state of the AutoStopping Rule
    Enum: "warmingup", "errored", "active", "down", "coolingdown", "disabled", "enabled", "created", "deleted", "scheduled_downtime"

  - `response.target_url` (string)
    Target URL for accessing the AutoStopping Rule

  - `response.error` (string)
    Error message if the rule is in an errored state, empty otherwise

  - `response.id` (string)
    Unique identifier for the health check result


## Response 400 fields
